<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>QvC-M9-y7g.title</key>
	<string>混合编辑器</string>
	<key>Us4-mj-qIy.title</key>
	<string>混合值</string>
</dict>
</plist>
